Loading...
Searching...
No Matches
caf::detail::tl_prepend< type_list< T... >, What > Struct Template Reference

Creates a new list with What prepended to List. More...

`#include <type_list.hpp>`

## Public Types

using | type = type_list<What, T...>

## Detailed Description

template<class What, class... T>
struct caf::detail::tl_prepend< type_list< T... >, What >

Creates a new list with What prepended to List.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp